### Enumeration

# FwupdPlugin ContextHwidFlags

#### Declaration

    flags FwupdPlugin.ContextHwidFlags

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_CONTEXT_HWID_FLAG_NONE` | No description available.
`FU_CONTEXT_HWID_FLAG_LOAD_CONFIG` | No description available.
`FU_CONTEXT_HWID_FLAG_LOAD_SMBIOS` | No description available.
`FU_CONTEXT_HWID_FLAG_LOAD_FDT` | No description available.
`FU_CONTEXT_HWID_FLAG_LOAD_DMI` | No description available.
`FU_CONTEXT_HWID_FLAG_LOAD_KENV` | No description available.
`FU_CONTEXT_HWID_FLAG_LOAD_DARWIN` | No description available.
`FU_CONTEXT_HWID_FLAG_WATCH_FILES` | No description available.
`FU_CONTEXT_HWID_FLAG_FIX_PERMISSIONS` | No description available.